目录

Deletes a file.

Request

HTTP Request

DELETE
https://drive.cloud.hicloud.com/drive/v1/files/{fileId}

Parameters

*Some parameters are mandatory.

Parameter NameType
Description
fileIdstringpathFile ID. (Mandatory)
x-hw-trace-idstringheaderID used for service tracing.
x-hw-app-idstringheaderApp ID. 
versionstringheaderSDK version number. 
x-hw-terminalstringheaderDevice model.
x-hw-osstringheaderDevice operating system. 
unionIDstringheaderOpen user ID. 
User-AgentstringheaderApp version number or ID.

Request Body

Leave the request body empty.

Parameter NameTypeDescription

Response

If successful, this method returns the 204 status code.